﻿

.phunudep_hot_news
{
	width:693px; height:284px; position:relative;
	background:none;
}
.phunudep_hot_news .item
{
	width:250px; height:284px; position:absolute;
}
.phunudep_hot_news .alpha_bg
{
	width:440px;
	height:286px;
	position:absolute;
	background:none;
	/* filter:alpha(opacity=60);
	opacity:0.60; */
}
.phunudep_hot_news .hot_content
{
	position:absolute;
	width:440px;
	height:286px;
	border-right:1px solid #cacaca;
	background:#fff url(../images/hotnews_content_bg.png) no-repeat top left;
}
.phunudep_hot_news .hot_content table
{
	width:440px;
	height:271px;
	margin:0;
	padding:0;
}
.phunudep_hot_news .hot_content .title
{
	color:#a70303;
	font-size:16px;
	line-height:30px;
	font-weight:bold;
	padding:5px 5px 0px 20px;
	font-family:Arial;
	border-bottom:1px solid #cacaca;
}

.phunudep_hot_news .hot_content .title a
{
	color:#a70303;
	text-decoration:none;
	margin:0;
	padding:0;
}


.phunudep_hot_news .hot_content .detail
{
	color:#000;
	line-height:20px;
	width:440px;
	border:0px;
	font-size:12px;
	color:#000;
	text-align:justify;
	overflow:hidden;
	padding:0;
	padding-bottom:5px;
}

.phunudep_hot_news .hot_content .detail .img
{
	max-width:200px;
	max-height:170px;
	margin:0px 10px 0px 0px;
	background:transparent;
	float:left;
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews{
	width:410px;
	height:230px;
	margin:5px 15px;
	padding:0;
	text-align:left;
	list-style:none;
	overflow:hidden;
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews li{
	margin:7px 0;
	padding:0;
	/*background:url(../images/arrow_blue.png) no-repeat left 0px;*/
	padding-left:5px;	
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews li img{
	float:left;
	border:0;
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews li .hotnews_li{
	height:35px;
	overflow:hidden;
	padding:4px 0px 0 10px;
	float:left;
	width:340px;
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews li .hotnews_li a{
	text-decoration:none;
	font-size:12px;
	color:#000;
	line-height:16px;
}

.phunudep_hot_news .hot_content .detail ul.list_hotnews li .hotnews_li a:hover{
	color:#a70303;
	text-decoration:none;
	
}

.phunudep_hot_news .hot_content .detail p
{
	margin:5px 5px 5px 5px;
	line-height:16px;
	padding:0 5px;
}


.phunudep_link_3, a.phunudep_link_3
{
	position:absolute;
	overflow:hidden;
	display:block; 
	width:240px; 
	height:50px;
	background:url(../images/bg_hot_news_1.png);
	text-decoration:none;
	cursor:pointer;
}
.phunudep_link_3 table
{
	width:240px;
	height:50px;
}
.phunudep_link_3 span
{
	display:block;
	color:#000;
	font-weight:bold;
	padding:0 7px;
	font-size:12px;
	line-height:16px;
	margin:5px;
	text-align:justify;
}
a:hover.phunudep_link_3,
a.phunudep_link_3_active
{
	background:url(../images/bg_hot_news_2.png);
	font-weight:bold;
}
a:hover.phunudep_link_3 span,
a.phunudep_link_3_active span
{
	color:#ffffff;
}



